@charset "utf-8";
/* CSS Document */

body{
	margin:0;
}

.header{
	width:100%;
	height:225px;
	background-image:url(img/header.png);
	background-repeat:no-repeat;
	background-position:center top;
	float:left;
	position:absolute;
	z-index:1000;
}

.likes{
	width:200px;
	height:110px;
	text-align:right;
	margin-top:10px;
	float:right;
	background-image:url(img/fbfondo.png);
	background-repeat:no-repeat;
	margin-left:90px;
	
}
.cont{
	width:1100px;
	margin:auto;
	text-align:center;	
}

.cont2{
	width:1200px;
	margin:auto;	
}

.art_izq{
	width:375px;
	float:left;
	height:300px;
	margin-left:100px;	
}

.art_der{
	width:375px;
	float:left;
	height:300px;
	margin-left:100px;	
}

.nuestroservcio{
	font:"Agency FB", "Trebuchet MS", Arial;
	font-size:25px;
	color:#F00; 
	width:100%; 
	height:350px;	
}


.articulos1{
	margin: 0 auto 0 ;		
	width:800px; 
	height:250px;
	background-image:url(img/art1.png);	
}

.articulos2{
	margin: 0 auto 0 ;	
	width:800px; 
	height:250px;
	background-image:url(img/2.png);
	margin-top:15px;		
}
.articulos3{	
	margin: 0 auto 0 ;	
	width:800px; 
	height:250px;
	background-image:url(img/3.png);
	margin-top:15px;		
}

.fb{
	float:left;
	width:92px;
	height:34px;
	margin-top:5px;
	margin-left:90px;
	position:absolute;
}

.fb:hover{
	opacity:0.8;
	cursor:pointer;
}

.btnreserva{
	float:right;
	width:211px;
	height:78px;
	margin-right:75px;
}

.btnreserva:hover{
	opacity:0.8;
	cursor:pointer;
}

.izq{
	float:left;
	position:absolute;
	width:350px;
	margin-top:155px;
	height:30px;
}

.der{
	float:left;
	position:absolute;
	width:350px;
	margin-top:155px;
	margin-left:620px;
	height:30px;
}

.botonera{
	font-family:"Agency FB", "Trebuchet MS", Arial;
	font-size:20px;
	line-height:30px;
	font-weight:bold;
	color:#FFF;
	text-shadow: 0px 1px #000;
	width:500px;
}

.botonera ul{
	list-style:none;
}

.botonera li{
	float:left;
	width:140px;
	height:30px;
	text-align:center;
	
}

.botonera a:link {
	text-decoration: none;
	color:#FFF;
}
.botonera a:visited {
	text-decoration: none;
	color:#FFF;
}
.botonera a:hover {
	text-decoration: none;
	color:#F00;
}
.botonera a:active {
	text-decoration: none;
	color:#FF0;
}

.contslider{
	width:100%;
	margin-top:389px;
	float:left;
}

.prefondo{
	width:100%;
	background-image:url(img/sombra.png);
	height:6px;
	background-repeat:repeat-x;
	float:left;
	position:relative;
	z-index:1000;
	margin-top:-6px;
}


.fondo{
	width:100%;
	float:left;
	background-image: url(img/fondo.jpg);
	background-repeat:repeat-x;
	background-position:left top;
}

.footer{
	width:100%;
	height:160px;
	float:left;
	background-position:left top;
	background-image:url(img/pie.png);
	background-repeat:repeat-x;
}

.logofooter{
	width:150px;
	height:77px;
	float:right;
	margin-top:55px;
}

.datafiscal{
	float:left;
	margin-top:35px;
	margin-left:15px;
	width:73px;
	height:100px;
}

.dolma{
	width:18px;
	height:20px;
	float:right;
	margin-top:75px;
}

.textofooter{
	width:550px;
	height:30px;
	float:right;
	margin-top:70px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#646464;
	text-align:right;
	margin-right:30px;
}
	

	


/* -----------------------------------------------------HOME------------------------------------------------------- */

.tituhome{
	text-align:center;
	font-family:"Agency FB", "Trebuchet MS", Arial;
	font-size:35px;
	font-weight: 500;
	color:#FFF;
}

.subtituhome{
	text-align:center;
	font-family:Helvetica, Arial, sans-serif;
	font-size:30px;
	font-weight:500;
	color:#f9e022;
}

.eventohome{
	width:350px;
	height:170px;
	padding-top:10px;
	padding-left:85px;
	float:left;
	margin-top:50px;
	background-image:url(img/loguito.png);
	background-repeat:no-repeat;
	background-position:left top;
	text-align:left;
	font-family:"Bahamas", "Trebuchet MS", "Arial";
	font-weight:lighter;
	font-size:40px;
	color:#F00;
	text-shadow: 0px -1px #000;
}



.promohome{
	width:620px;
	height:180px;
	float:left;
	margin-top:50px;
	background-image:url(img/promo_home.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.separadorhome{
	height:180px;
	width:40px;
	float:left;
	margin-top:50px;
	background-position:top center;
	background-repeat:no-repeat;
	background-image:url(img/separador.png);
}

.btnizq{
	width:530px;
	height:350px;
	float:left;
	margin-top:50px;
}

.btnder{
	width:530px;
	height:350px;
	float:left;
	margin-top:50px;
	margin-left:40px;
}

.btnder2{
	width:530px;
	height:167px;
	float:left;
	margin-top:20px;
	margin-left:40px;
	margin-bottom:40px;
}

.btnizq2{
	width:530px;
	height:110px;
	float:left;
	margin-top:20px;
	margin-bottom:40px;
}

.btnizq:hover, btnder:hover, btnder2:hover, .btnizq2:hover{
	opacity:0.8;
	cursor:pointer;
}
.btnder:hover{
	opacity:0.8;
	cursor:pointer;
}
.btnder2:hover{
	opacity:0.8;
	cursor:pointer;
}


/* -----------------------------------------------------SOMOS------------------------------------------------------- */

.slidesomos{
 height: 380px;
 width:100%;
 margin-top:189px;
 position:relative;
 float:left;
 background-image:url(slides/somos.jpg);
 background-repeat:no-repeat;
 background-position:center;
}

h1{
	text-align:left;
	font-family:"Agency FB", "Trebuchet MS", Arial;
	font-weight:lighter;
	font-size:35px;
	color:#FFF;
	text-shadow: 0px -1px #000;
}

h2{
	text-align:left;
	font-family:"Agency FB", "Trebuchet MS", Arial;
	font-size:20px;
	color:#fff;
	font-weight:lighter;
}

h3{
	text-align:left;
	font-family:"Agency FB", "Trebuchet MS", Arial;
	font-size:20px;
	color:#000;
	font-weight:lighter;
}

.separador{
	width:100%;
	height:2px;
	background-image:url(img/separador.jpg);
	background-repeat:repeat-x;
	float:left;
	margin-top:20px;
	margin-bottom:20px;
}

.tituseccion{
	float:left;
	height:50px;
}

.tituseccion2{
	height:30px;
	line-height:30px;
	margin-top:10px;
	float:right;
	font-family:Helvetica, Arial, sans-serif;
	color:#F00;
	font-size:30px;
	text-align:right;
}

.galeria{
	width:1200px;
	float:left;
}


/* -----------------------------------------------------EVENTOS------------------------------------------------------- */

.slideventos{
 height: 380px;
 width:100%;
 margin-top:189px;
 position:relative;
 float:left;
 background-image:url(slides/eventos.jpg);
 background-repeat:no-repeat;
 background-position:center;
}

.eventos{
	height:330px;
	width:530px;
	float:left;
	margin-top:10px;
}

.titueventos{
	float:left;
	width:530px;
	height:55px;
}

.bajadaventos{
	float:left;
	width:530px;
	height:255px;
	margin-top:20px;
}

.fotoeventos{
	float:left;
	width:550px;
	height:330px;
	margin-left:20px;
	margin-top:10px;
	margin-bottom:10px;
}

/* -----------------------------------------------------RESTAURANTE------------------------------------------------------- */

.sliderestaurante{
 height: 380px;
 width:100%;
 margin-top:189px;
 position:relative;
 float:left;
 background-image:url(slides/restaurante.jpg);
 background-repeat:no-repeat;
 background-position:center;
}

.senaleswf{
	height:80px;
	width:1100px;
	float:left;
	background-image:url(img/titu_carta.png);
	background-repeat:no-repeat;
	background-position:bottom left;
}

.btnmenu{
	float:left;
	width:450px;
	height:98px;
}

.btnreserva2{
	float:left;
	width:450px;
	height:76px;
}

.btnreserva2:hover{
	opacity:0.8;
	cursor:pointer;
}

.comidas{
	float:left;
	width:1100px;
	height:148px;
	background-image:url(img/comidas.png);
	background-repeat:no-repeat;
	margin-top:50px;
	margin-bottom:50px;
}

.colmenu{
	float:left;
	width:360px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:lighter;
	color:#FFF;
	text-align:left;
	margin-bottom:20px;
}

.colmenu2{
	float:left;
	width:360px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:lighter;
	color:#FFF;
	text-align:left;
	margin-left:10px;
	margin-bottom:20px;
}

.menuejecutivo{
	float:left;
	width:1100px;
	height:80px;
	background-image:none;
	text-align:center;
	margin-bottom:40px;
	margin-top:20px;
}




/* -----------------------------------------------------storE------------------------------------------------------- */

.slidestore{
 height: 380px;
 width:100%;
 margin-top:189px;
 position:relative;
 float:left;
 background-image:url(slides/store.jpg);
 background-repeat:no-repeat;
 background-position:center;
}

.tituseccion3{
	float:left;
	font-family:"Agency FB", "Trebuchet MS", Arial;
	color:#FFF;
	font-size:40px;
	text-align:center;
	width:1100px;
}

.carrousel2{
	float:left;
	width:900px;
	height:460px;
	margin-left:100px;
}

.banda{
	width:100%;
	float:left;
	height:550px;
	background-image:url(img/banda.png);
	background-repeat:repeat-x;
	background-position:top left;
	margin-top:50px;
	margin-bottom:20px;
}

.cont3{
	width:1150px;
	margin:auto;	
}

.copystore{
	float:left;
	width:100%;
	text-align:center;
	margin:auto;
	color:#FFF;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	margin-bottom:30px;
}


/* -----------------------------------------------------CONTACTO------------------------------------------------------- */

.slidecontacto{
 height: 380px;
 width:100%;
 margin-top:189px;
 position:relative;
 float:left;
 background-image:url(slides/contacto.jpg);
 background-repeat:no-repeat;
 background-position:center;
}

.contacto{
	float:left;
	width:1100px;
	height:350px;
	margin-top:20px;
	background-image:url(img/bck_contacto.png);
	background-repeat:no-repeat;
	background-position:top right;
}

.tituseccion4{
	height:30px;
	line-height:30px;
	margin-top:10px;
	float:left;
	font-family:Helvetica, Arial, sans-serif;
	font-size:30px;
	text-align:left;
	color:#F00;
}

.mapa{
	float:left;
	width:1100px;
	height:488px;
	margin-top:20px;
	margin-bottom:50px;
	text-align:center;
	font-size:16px;
	color:#FFF;
	font-family:Helvetica, Arial, sans-serif;
}


/* -----------------------------------------------------NOTICIAS------------------------------------------------------- */

.fondonews{
	width:100%;
	float:left;
	background-image: url(img/fondo.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	margin-top:180px;
}

.contexto{
	float:left;
	width:530px;
	margin-right:20px;
	height:330px;
	margin-top:15px;
	margin-bottom:15px;
}

.fotonoticias{
	width:550px;
	height:330px;
	float:left;
	margin-top:15px;
	margin-bottom:15px;
}

.fecha{
	color:#8dd7f7;
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	float:left;
	width:530px;
}

.titulonoticia{
	color:#fff;
	font-family:Helvetica, Arial, sans-serif;
	font-size:30px;
	float:left;
	
}

.bajadanoticia{
	color:#fff;
	font-family:Helvetica, Arial, sans-serif;
	font-size:15px;
	margin-top:15px;
	float:left;
	
}

.vermas{
	float:right;
	margin-top:20px;
}

.titulonoticia2{
	color:#fff;
	font-family:Helvetica, Arial, sans-serif;
	font-size:30px;
	float:left;
	width:1100px;
	margin-bottom:10px;
	
}

.textonoticia{
	color:#fff;
	font-family:Helvetica, Arial, sans-serif;
	font-size:15px;
	margin-top:15px;
	margin-left:20px;
	width:530px;
	float:left;
	text-align:justify;
	text-align-last:left;
}

.textonoticia2{
	color:#fff;
	font-family:Helvetica, Arial, sans-serif;
	font-size:15px;
	width:1100px;
	float:left;
	text-align:justify;
	text-align-last:left;
}

.volver{
	width:1100px;
	float:left;
	margin-top:30px;
	margin-bottom:40px;
	text-align:center
}
	
	

/* -----------------------------------------------------RESERVA------------------------------------------------------- */

.formreserva{
	width:550px;
	height:420px;
	float:left;
	margin-left:25px;
	margin-top:70px;
}
